
@charset "utf-8";
@import url('fonts.css');

html,body{width:100%;height:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{font-family:'Roboto', Roboto, sans-serif;font-size:16px;line-height:1.5;font-weight:400;color:#444}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:top}
em,address{font-style:normal}
label,button{border:0;cursor:pointer;font-weight:normal}
button{margin:0;padding:0;background-color:transparent}
a{color:#555555;text-decoration:none}
a:hover{text-decoration:none}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{padding-right:6px}
option{padding-right:6px}
caption,hr{display:none}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0}
table tr:hover td{background-color:#f9f9f9}
input::-ms-clear{display:none}
img{max-width:100%}
.blind,legend{display:block;overflow:hidden;position:absolute;top:-999em;left:0;font-size:0;line-height:0;text-indent:-999em}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{width:14px;height:14px}
input[type=checkbox], input[type=radio]{margin-top:0}
label input[type=checkbox], label input[type=radio]{margin-top:-2px}
.hr{border-bottom:1px solid #cdcdcd;margin:25px 0 25px}
.lineauto{line-height:1.25em !important}
.lead{color:#2c3987}
.lead strong{color:#2c3987;font-size:28px}
.txt_red{color:#e91e63}
.txt_red2{color:#e91e63;font-size:14px}
.txt_blue{color:#0c57a1}
.txt_sky{color:#0093f3}
.txt_gray{color:#999}
.txt_gray2{color:#888;font-size:14px}
.txt_oragne{color:#fc6b00}
.bgc_gray{background-color:#ededed}
.mgl10{margin-left:0.63em !important}
.mgl20{margin-left:1.25em !important}
.mgl40{margin-left:2em !important}
.mgt10{margin-top:0.63em !important}
.mgt20{margin-top:1.25em !important}
.mgt30{margin-top:1.88em !important}
.mgt40{margin-top:2.5em !important}
.mgt50{margin-top:3.13em !important}
.w100px{width:6.25em !important}
.w150px{width:9.38em !important}
.txtlink{color:#0078b9}
.clear{clear:both}
.btn-primary{background-color:#466284}
.btn-primary:hover{background-color:#2f4969}
.btn-blue{background-color:#0093f3;color:#fff;border-radius:0}
.btn-blue:hover{color:#fff}
.btn-orange{background-color:#fc6b00;color:#fff;border-radius:0}
.btn-orange:hover{color:#fff}
.text-primray{color:#466284 !important}
.underline{position:relative}
.underline:after{display:inline-block;content:'';position:absolute;bottom:-2px;left:0;right:0}
.underline.txt_red:after{border-bottom:1px solid #ff000b}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=text], input[type=number],input[type=password],input[type=tel] {
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}
.txtbt-sm{display:block;font-size:0.75em;line-height:1em}
.modal-dialog{z-index:10}
.modal.fade .modal-dialog{z-index:1040}
@media (min-width: 768px){
.modal-dialog{margin-top:80px}
}

.align-right{text-align:right}
.btnbox{text-align:center}
.btnbox a{text-align:center}
.tabbox{overflow:hidden;display:block;width:100%;margin-top:20px;margin-bottom:30px;font-size:0}
.tabbox a{display:inline-block;padding:14px 10px;background-color:#ececec;border-left:2px solid #fff;text-align:center;font-size:16px;line-height:1.4em;color:#262626;vertical-align:middle;box-sizing:border-box}
.tabbox a:first-child{border-left:none}
.tabbox a.on{background-color:#0069b7;font-weight:600;color:#fff}
.tabcont .contbx{display:none}
.tabcont .contbx:first-child{display:block}
div[class*="tabbox"].t1 a{width:100%}
div[class*="tabbox"].t2 a{width:50%}
div[class*="tabbox"].t3 a{width:33.33%}
div[class*="tabbox"].t4 a{width:25%}
div[class*="tabbox"].t5 a{width:20%}
div[class*="tabbox"].t6 a{width:16.66%}
.tabbox2{overflow:hidden;display:block;width:100%;margin-top:20px;margin-bottom:30px}
.tabbox2 a{display:inline-block;min-width:265px;padding:12px 20px;margin-bottom:8px;background-color:#86a7cb;border-left:2px solid #fff;border-right:2px solid #fff;text-align:center;font-size:18px;line-height:1.5em;color:#fff;vertical-align:middle}
.tabbox2 a:hover, .tabbox2 a:visited, .tabbox2 a:focus{text-decoration:none}
.tabbox2 a.on{background-color:#07367a;font-weight:600;color:#fff}
@media (max-width: 767px){
.tabbox a{font-size:13px}
.tabbox2{margin-bottom:38px;white-space:nowrap;overflow-x:scroll}
.tabbox2 a{min-width:0;padding:10px 15px;border-width:1px;font-size:14px}
}

table.table-center th, table.table-center td{text-align:center}
table.table-left td{text-align:left}
table .align_left{text-align:left !important}
table .align_center{text-align:center !important}
table tbody td{word-break:keep-all}

.tbl_type1{clear:both;width:100%}
.tbl_type1 thead th{border-left:0;border-right:0;background-color:#f1f1f1;font-size:16px;color:#3e3d3d;border-top:2px solid #000;text-align:center}
.tbl_type1 th{min-height:25px;padding:10px 10px;background-color:#4f81b8;border:1px solid #ddd;font-size:17px;line-height:1.6em;color:#fff;font-weight:400}
.tbl_type1 td{min-height:25px;padding:10px 10px 10px 14px;border-left:0;border-right:0;border-top:1px solid #c2c2c2;font-size:16px;color:#3e3d3d;line-height:1.6em}
.tbl_type1 tfoot th{background-color:#f1f1f1;color:#000}
.tbl_type1 tbody th{background-color:#eee;color:#000}
.tbl_type1 .title_event{background-color:#2f5496;color:#fff}
.tbl_type1 .bg_blue{background-color:#e6edf8}
.tbl_type1 .txt_blue{color:#2f5496}

.tbl_type2{width:100%;}
.tbl_type2 th{padding:12px 15px;background-color:#81a2c0;border:1px solid #ddd;font-size:1.1em;color:#fff;text-align:center}
.tbl_type2 td{padding:12px 15px;font-size:1em;color:#464646;border:1px solid #ddd;}
.tbl_type2 tfoot td{padding-left:20px;color:#000}

.tbl_type3{clear:both;width:100%;border-top:2px solid #000;}
.tbl_type3 th{min-height:25px;padding:10px 10px;background:#eee;border:1px solid #ddd;font-size:14px;color:#000;font-weight:500;text-align:center}
.tbl_type3 td{min-height:25px;padding:10px 20px;border:1px solid #ddd;font-size:15px;color:#333;text-align:left}
.tbl_type3 tfoot th{background-color:#f1f1f1;color:#000}
@media (max-width: 767px){
table th, table td{font-size:0.87em !important}
}

.lst_ty > li{margin-bottom:4px}
.lst_ty0 > li{position:relative;margin-bottom:4px;padding-left:12px;font-size:16px;line-height:24px;color:#000}
.lst_ty0 > li:after{position:absolute;top:12px;left:0;width:3px;height:3px;background-color:#636363;border-radius:100%;content:''}
ol.lst_ty0 > li{padding-left:13px}
ol.lst_ty0 > li:after{display:none}
ol.lst_ty0 > li i{text-indent:-13px;margin-left:-13px}
.lst_ty1 > li{position:relative;margin:5px 0 5px 7px;padding-left:10px;font-size:16px;line-height:24px}
.lst_ty1 > li:after{position:absolute;top:11px;left:0;width:4px;height:4px;background-color:#689bc7;content:''}
.lst_ty1 > li strong{font-weight:normal}
.lst_ty2 > li{position:relative;margin-left:7px;margin-bottom:7px;padding-left:15px;font-size:16px;line-height:24px;}
.lst_ty2 > li:after{position:absolute;top:10px;left:0;width:4px;height:2px;background-color:#0095b6;content:''}
.lst_ty1 .lst_ty2{margin-top:10px}
.lst_ty3 li{position:relative;margin-bottom:4px;padding-left:23px;font-size:16px;list-style:none}
.lst_ty3 li:before{display:inline-block;content:'';position:absolute;top:2px;left:0;width:20px;height:20px;background:url(../../images/common/bul_h_arrow.png) no-repeat 0 0}

.nav-tabs{border-bottom:2px solid #14328c;margin-bottom:20px}
.nav-tabs>li>a{padding:8px 40px 6px;min-width:160px;text-align:center}
.nav-tabs>li>a, .nav-tabs>li>a:focus, .nav-tabs>li>a:hover{border:2px solid #88c2da;border-bottom:none;font-size:1.1em;color:#009de0}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{background:none;border:2px solid #15338b;border-bottom:none;font-size:1.1em;color:#15338b}
.tab-pane{position:relative}
.tab-pane .more{position:absolute;top:-33px;right:0;width:19px;height:19px;background-position:0 0}
.tab-pane ul{padding:30px 15px}
.tab-pane li{position:relative;padding-left:12px;padding-right:100px;margin-bottom:15px}
.tab-pane li:before{position:absolute;width:3px;height:3px;background-color:#222;content:'';display:block;top:8px;left:0}
.tab-pane li a{display:block;width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.tab-pane li span{position:absolute;top:0;right:0}

.btn.btn-xlg{height:94px;line-height:94px;padding:0 60px;font-size:24px;border-radius:50px}
.btn.btn-danger{background-color:#d02930}

@media (max-width: 1174px){
	.lst_ty0 > li{margin-bottom:7px;padding-left:12px;font-size:14px;line-height:20px}
	.lst_ty0 > li:after{top:7px;width:4px;height:4px}
	.lst_ty1 > li{margin-bottom:7px;padding-left:12px;font-size:14px;line-height:20px}
	.lst_ty1 > li:after{top:7px;width:4px;height:4px}
	.btn.btn-xlg{height:66px;line-height:66px;padding:0 40px;font-size:22px;border-radius:33px}
}
@media (max-width: 767px){
	.nav-tabs>li>a{padding-left:20px;padding-right:20px}
	.tab-pane ul{padding:20px 10px}
	.tab-pane li{padding-right:70px}
	.tab-pane li a{font-size:13px}
	.tab-pane li span{font-size:13px}
	.btn.btn-xlg{height:50px;line-height:50px;padding:0 33px;font-size:17px;border-radius:30px}
}

.lst_sns{position:absolute;top:70px;right:0}
.lst_sns ul{overflow:hidden;font-size:0}
.lst_sns ul li{position:relative;float:left;margin:0 10px;font-size:0}
.lst_sns ul li:before{position:absolute;left:-10px;top:10px;width:1px;height:20px;border-left:1px solid #ddd;content:'';display:block;}
.lst_sns ul li:first-child:before{display:none}
.lst_sns ul li a{transition: all 0.2s ease-in-out;display:inline-block;width:40px;height:40px;background:url(../../images/common/ico_sns.png) no-repeat;text-indent:-9999px;font-size:0}
.lst_sns ul li.fb a{background-position:0 -40px}
.lst_sns ul li.tw a{background-position:-55px -40px}
.lst_sns ul li.kt a{background-position:-110px -40px}
.lst_sns ul li.ka a{background-position:-170px -40px}
.lst_sns ul li.url a{background-position:-220px -40px}
.lst_sns ul li a:hover{background-position-y:0}
@media (max-width: 1174px){
	.lst_sns{top:63px}
	.lst_sns ul li{margin:0 4px}
	.lst_sns ul li:before{left:-3px;top:12px}
	.lst_sns ul li a{background:url(..images/common/ico_snsx2.png) no-repeat;background-size:250px auto}
	.lst_sns ul li.fb a{background-position:5px -26px}
	.lst_sns ul li.tw a{background-position:-43px -26px}
	.lst_sns ul li.kt a{background-position:-91px -26px}
	.lst_sns ul li.ka a{background-position:-137px -26px}
	.lst_sns ul li.url a{background-position:-182px -26px}
}
@media (max-width: 767px){
	.lst_sns{top:75px}
}
.sns_footer{overflow:hidden}
.sns_footer .lst_sns{position:static;top:auto;right:auto;float:right}
.text-center+.sns_footer{margin:-88px 0 44px}
@media (max-width: 1174px){
}
@media (max-width: 767px){
	.text-center+.sns_footer{margin:10px 0 -20px}
	.sns_footer .lst_sns{float:none}
	.lst_sns{text-align:center}
	.lst_sns ul li{float:none;display:inline-block;margin:0}
	.lst_sns ul li:before{display:none}
}

/* Header */
#header{position:relative;z-index:10;transition:all 0.4s;border-top:40px solid #033882}
#header .wraparea{min-width:1240px;width:1240px}
#header .navbar{margin-bottom:0}
#header .navbar-nav>li>a:hover, #header .navbar-nav>li>a:focus, #header .navbar-nav>li>a:visited{background:none}
#header .navbar-nav>li>a{position:relative;padding:50px 30px 40px 30px;font-size:19px;color:#000}
#header .navbar-nav>li:last-child>a{padding-right:0}
#header .navbar-brand{position:absolute;z-index:10;top:50px;left:10px;width:170px;height:90px;background:url(../../images/common/logo_header.png) no-repeat 0 0;font-size:0;line-height:0;background-size:100% auto}
#header .dropdown-menu{left:50%;right:auto;transform:translateX(-50%);margin-top:2px;background-color:rgba(0,0,0,0.6);border-radius:0;border-top:none;box-shadow:none}
#header .dropdown-menu>li>a{font-size:16px;line-height:2;color:#fff}
#header .dropdown-menu>li>a:focus, #header .dropdown-menu>li>a:hover{background-color:rgba(255,255,255,0.1);}
#header .general-nav{margin-top:-44px;position:relative;z-index:1;white-space:nowrap;overflow:hidden}
#header .general-nav .navbar-nav{margin:0 auto;padding-top:12px;display:inline-block}
#header .general-nav .navbar-nav>li>a{padding:0;padding-left:20px;color:#fff;line-height:26px;font-family:Roboto;font-size:14px;text-transform:uppercase}
#header .general-nav .navbar-nav>li>a:hover{color:#fff !important}
#header .navigation:after{display:block;content:'';clear:both}
#header .dday{float:right;margin:40px -20px 0 40px;padding:0 24px;line-height:37px;background-color:#00b0ec;border-radius:20px;color:#fff;font-size:24px;color:#fff;font-weight:600}
#header.affix{position:fixed;top:0;width:100%;z-index:9999 !important}
#header.affix .navbar-brand{display:none}
#header.affix + .mainwrap, #header.affix + .subwrap{padding-top:132px}
#header.affix{border-top:none}
#header.affix .general-nav{display:none}
#header .container-fluid{padding:0}
#header.affix .dday{margin-top:12px}
@media (max-width: 1240px){
	#header .navbar-brand{width:114px;height:65px}
	#header .wraparea{min-width:100%;width:100%}
	#header .navigation{clear:both;white-space:nowrap}
	#header .navigation .navbar-nav>li>a{font-size:15px;padding:35px 17px 26px 17px}
	#header .dday{font-size:18px;float:none;margin:0;position:absolute;top:-29px;right:282px;line-height:26px}
}
@media (max-width: 767px){
	#header{position:relative;z-index:10;height:116px}
	#header .wraparea{padding:0;height:100%}
	#header .navbar-brand{top:13px;left:50%;width:100px;transform:translateX(-50%);background-size:100% auto}
	#header .navbar-header{position:static;padding:0;margin:0 -15px}
	#header .navbar-header:before,
	#header .navbar-header:after{content:none}
	#header .general-nav{position:absolute;margin-top:-21px;right:0;z-index:1;transform:translateY(-50%)}
	#header .general-nav .navbar-nav{width:100%;height:auto;padding:0 12px;text-align:right;background:none}
	#header .general-nav .navbar-nav>li{display:inline-block}
	#header .general-nav .navbar-nav>li.lang{display:block;padding-top:4px}
	#header .general-nav .navbar-nav>li>a{padding-left:10px;font-size:12px}
	#header .dday{display:none}
	#myNavbar{padding:0}
	#header .navbar-nav{margin:0}
	#header .navigation{float:none;padding-bottom:0;margin-top:71px;background-color:rgba(0,0,0,0.7);border-bottom:1px solid #333;height:auto;max-height:500px;overflow-y:auto}
	#header .navigation .navbar-nav>li:hover>a.dropdown-toggle:after{display:none}
	#header .navigation .navbar-nav>li>a{position:relative;border-top:1px solid #d7d7d7;padding:15px 10px;font-size:17px;color:#fff !important}
	#header .navigation .navbar-nav>li:first-child>a{border-top:none}
	#header .navigation .navbar-nav>li>a:before{display:none}
	#header .navigation .navbar-nav>li>a .caret{position:absolute;top:50%;right:18px}
	#header .navigation .dropdown-menu{padding:0;border-top:none;background-color:#fff;left:auto;right:auto;transform:translate(0,0)}
	#header .navigation .navbar-nav .open .dropdown-menu .dropdown-header, #header .navigation .navbar-nav .open .dropdown-menu>li>a{background-color:#fff;border-bottom:1px dashed #eee}
	#header .navigation .navbar-nav .open .dropdown-menu .dropdown-header, 
	#header .navigation .navbar-nav .open .dropdown-menu>li>a{color:#343b69;font-size:16px}
	#header .navigation .navbar-nav .open .dropdown-menu>li:last-child>a{border-bottom:none}
	#header .navbar-toggle{position:absolute;z-index:10;top:10px;left:10px;width:68px;height:60px;margin:0;padding:12px 9px;border:none}
	#header .navbar-toggle:focus, #header .navbar-toggle:active, #header .navbar-toggle:visited, #header .navbar-toggle:hover{background:None}
	#header .navbar-toggle .icon-bar{width:100%;height:4px;background-color:#042e67;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out}
	#header .navbar-toggle[aria-expanded="true"]  .icon-bar:nth-child(2){
		opacity: 0;
	}
	#header .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(1){
		-webkit-transform: translateY(4px) rotate(45deg);
		-ms-transform: translateY(4px) rotate(45deg);
		-o-transform: translateY(4px) rotate(45deg);
		transform: translateY(4px) rotate(45deg);
	}
	#header .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(3){
		-webkit-transform: translateY(-18px) rotate(-45deg);
		-ms-transform: translateY(-18px) rotate(-45deg);
		-o-transform: translateY(-18px) rotate(-45deg);
		transform: translateY(-18px) rotate(-45deg);
	}
	#header .navbar-toggle .icon-bar+.icon-bar{margin-top:7px}
	#header .caret{display:inline-block}
	#header.affix{position:fixed;left:0;right:0;z-index:10;height:auto;border-bottom:0}
	#header.affix .navbar-toggle{top:-48px}
	#header.affix .navbar-toggle .icon-bar{background-color:#fff}
	#header.affix ~ .mainwrap, #header.affix ~ .subwrap{padding-top:100px}
	#header.affix .general-nav{display:block}
	#header.affix .wraparea{background-color:#fff}
	#header.affix .navigation{margin-top:0}
	#header.affix .general-nav{display:none}
}

@media (min-width: 768px){
	#header.affix{top:0;width:100%;left:0;z-index: 1000 !important;background-color:rgba(10, 38, 90, 0.64);border-bottom:none}
	#header.affix ~ .mainwrap, #header.affix ~ .subwrap{padding-top:100px}
	#header.affix{border-top:none}
	#header.affix .navbar-brand{padding-top:22px}
	#header.affix .navbar-nav{margin:0 auto;float:none !important}
	#header.affix .navigation{float:none;height:60px;text-align:center}
	#header.affix .navigation .navbar-nav>li{float:none;display:inline-block}
	#header.affix .navigation .navbar-nav>li>a{position:relative;padding:20px 30px;font-size:18px;color:#fff}
	#header.affix .dropdown-menu{background-color:rgba(10, 38, 90, 0.64);border-radius:0 0 8px 8px;margin-top:1px}
	#header.affix .general-nav,
	#header.affix .navbar-header{display:none}
	@media (min-width: 768px) and (max-width:1199px){
		#header.affix ~ .mainwrap, #header.affix ~ .subwrap{padding-top:100px}
		#header.affix{height:60px}
		#header.affix .navigation{height:60px}
		#header.affix .navigation .navbar-nav>li>a{padding:18px 25px 18px;font-size:15px}
		#header.affix .general-nav,
		#header.affix .navbar-header{display:none}
	}
}

/* Footer */
#footer{overflow:hidden;position:relative;z-index:1;clear:both;padding:50px 0 50px;border-top:1px solid #6a7487;background:#363636;text-align:left}
#footer a{color:#9c9c9c}
#footer .contactus{position:relative;float:left;padding-left:286px;font-size:14px;line-height:24px;color:#9c9c9c}
#footer .contactus img{position:absolute;top:10px;left:30px} 
#footer .contactus .tit{font-size:18px;font-weight:500;color:#9c9c9c}
#footer .logo_group{clear:right;float:right}
#footer .logo_group a{margin-left:20px}
#footer .logo_group a img{height:74px}
@media (max-width: 767px){
	#footer{padding:30px 0 20px}
	#footer .contactus{float:none;padding-left:120px;font-size:11px;line-height:15px}
	#footer .contactus img{position:absolute;top:-10px;left:0;width:110px} 
	#footer .contactus .tit{font-size:12px;margin-bottom:3px}
	#footer .logo_group{float:none;padding-top:13px;text-align:center}
	#footer .logo_group a{display:inline-block;margin:0 8px}
	#footer .logo_group a img{height:35px}
}

/* layout */
.wraparea{width:100%;max-width:1240px;margin:0 auto;position:relative}
.wraparea:after{display:block;content:'';clear:both}
@media (max-width: 1240px){
	.wraparea{padding:0 15px}
}
@media (max-width: 767px){
	.wraparea{padding:0 12px}
}

/* sub layout */
.subtop{position:relative;text-align:center;height:253px;overflow:hidden;background-image:url(../../images/common/sub_visual.jpg);background-repeat:no-repeat;background-position:center top;background-color:#fff;background-size:auto 100%}
.subtop .wraparea{height:100%}
.subtop h2{display:none;position:absolute;bottom:0;left:15px;line-height:45px;font-size:45px;color:#042e67;font-weight:bold;text-align:left}
.subwrap .status{text-align:right;margin-bottom:-45px;margin-top:50px;color:#636363;font-size:14px}
.subwrap h3{position:relative;margin:0 0 20px;font-size:36px;font-weight:500;color:#000;text-align:left}
.subwrap h4{margin-top:50px;margin-bottom:13px;font-size:27px;font-weight:400;color:#333}
.subwrap h4:before{content:'';display:inline-block;position:relative;top:3px;width:51px;height:26px;margin-right:7px;background:url(../../images/common/emblem.png) no-repeat 0 0;background-size:100% auto;border-radius:50%;}
.subwrap h4.nomg{margin-top:0}
.subwrap .contents{margin-bottom:90px;min-height:500px}
.subwrap .contents .wraparea{border:1px solid #d7d7d7;padding:50px 66px}
@media (max-width: 1240px){
.subtop{height:200px;background-size:cover}
.subtop h2{font-size:36px}
.subwrap .status{margin-bottom:10px;margin-top:20px}
.subwrap h3{font-size:23px}
.subwrap h4{font-size:21px}
.subwrap h5{margin-top:20px;margin-bottom:10px;font-size:20px}
.subwrap .contents{padding:0 10px}
.subwrap .contents .wraparea{padding:30px 20px}
}
@media (max-width: 767px){
.subtop{height:100px;background-size:cover;background-position:right center}
.subtop h2{position:static;text-align:center;font-size:28px;line-height:100px}
.subwrap h3{margin-bottom:10px;font-size:20px}
.subwrap h4{font-size:18px}
.subwrap h4:before{width:33px;height:19px;margin-right:0}
.subwrap h4+.text-right{margin-top:10px !important;font-size:0.75em}
.subwrap h5{margin-top:20px;margin-bottom:10px;font-size:16px}
.subwrap .contents{padding-bottom:20px;min-height:400px}
.subwrap .contents .wraparea{padding:15px 10px}
}


/* Modal */
.modal.fade .modal-dialog 
{
    -moz-transition: none !important;
    -o-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
}
body.modal-op{overflow:hidden}
body.modal-op .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{width:900px}
.modal-sm{width:600px}
.modal-popup .modal-dialog{width:700px;margin-top:-200px;top:50%;text-align:center;font-size:1.2em}
.modal-popup .modal-dialog .modal-body{padding:50px 20px}
.modal-body{padding:20px}
.modal-body .lst_sns{top:-45px;background-color:#fff}
.modal-open .modal-dialog h4{padding-top:0}
.modal-dialog .close{font-size:43px}
.modal-dialog p{font-size:16px}
.modal-dialog h5{position:relative;margin:35px 0 10px;font-size:19px;color:#000}
.modal-dialog h5:after{position:absolute;top:0;left:0;width:1px;height:10px;background-color:#0078b9;display:inline-block}
.modal-dialog .ul_tit{position:relative;margin:10px 0 10px 0;padding-bottom:5px;font-size:17px;font-weight:500;color:#000;display:inline-block}
.modal-dialog .ul_tit:before{content:'';display:inline-block;position:absolute;bottom:0;left:0;height:2px;background:#03a9f4;right: 0}
.modal-dialog .tit_default{font-size:22px}
.modal-dialog .tit_ul{font-size:18px}
.modal-dialog .nav-tabs{margin-bottom:30px;border-color:#0078b9}
.modal-dialog .nav-tabs>li>a{font-size:17px;min-width:240px;text-align:center;border-bottom:1px solid #0078b9;background-color:#f3f3f3;color:#0078b9}
.modal-dialog .nav-tabs>li>a:hover{border-color:#eee #eee #0078b9;background-color:#e5e5e5}
.modal-dialog .nav-tabs>li.active>a, .modal-dialog .nav-tabs>li.active>a:focus, .modal-dialog .nav-tabs>li.active>a:hover{background-color:#0078b9;color:#fff}
@media (max-width: 1000px){
	.modal-dialog{width:auto}
	.modal-body .lst_sns{right:42px}
}
@media (max-width: 767px){
	.modal-body{padding:12px}
	.modal-dialog .nav-tabs{border-bottom:0}
	.modal-dialog .nav-tabs>li{width:100%;margin-bottom:10px}
	.modal-dialog .nav-tabs>li>a{min-width:0;border:none}
	.modal-open .modal-dialog h4{font-size:20px}
}
#layer_co-virus .well .cont label{width:45%;margin:10px 0;font-size:1.05em}
#layer_co-virus .well .cont input[type='checkbox'],
#layer_co-virus .well .cont input[type='radio']{width:20px;height:20px;margin-top:-5px}
#layer_co-virus .modal-header{background-color:#002060;color:#fff;padding:60px 20px 20px}
#layer_co-virus .modal-header img{position:absolute;top:15px;right:15px;height:70px}
#layer_co-virus .close{position:absolute;top:-60px;right:0;font-size:4em;font-weight:300;width:44px;height:44px;color:#fff;opacity:1}
@media (max-width: 767px){
#layer_co-virus .modal-header{padding:40px 10px 10px;font-size:12px}
#layer_co-virus .modal-header img{height:40px}
#layer_co-virus .well .cont label{width:100%;margin:6px 0;font-size:1.05em}
#layer_co-virus .well .cont input[type='checkbox'],
#layer_co-virus .well .cont input[type='radio']{width:14px;height:14px;margin-top:-2px}
#layer_co-virus .modal-dialog{margin-top:60px}
#layer_co-virus .modal-dialog h5{font-size:16px;line-height:1.3}
}

#layer_diet .well .cont label{width:45%;margin:10px 0;font-size:1.05em}
#layer_diet .well .cont input[type='checkbox'],
#layer_diet .well .cont input[type='radio']{width:20px;height:20px;margin-top:-5px}
#layer_diet .modal-header{background-color:#002060;color:#fff;padding:60px 20px 20px}
#layer_diet .modal-header img{position:absolute;top:15px;right:15px;height:70px}
#layer_diet .close{position:absolute;top:-60px;right:0;font-size:4em;font-weight:300;width:44px;height:44px;color:#fff;opacity:1}
@media (max-width: 767px){
#layer_diet .modal-header{padding:40px 10px 10px;font-size:12px}
#layer_diet .modal-header img{height:40px}
#layer_diet .well .cont label{width:100%;margin:6px 0;font-size:1.05em}
#layer_diet .well .cont input[type='checkbox'],
#layer_diet .well .cont input[type='radio']{width:14px;height:14px;margin-top:-2px}
#layer_diet .modal-dialog{margin-top:60px}
#layer_diet .modal-dialog h5{font-size:16px;line-height:1.3}
}
/* pagination */
.pagination{display:block;margin:40px 0 0;text-align:center}
.pagination>li.prev a,.pagination>li.next a{height:35px;padding:7px;font-family:'Nanum Myeongjo';font-weight:bold;font-size:14px}
.pagination>li{display:inline-block;margin:0 3px}
.pagination>li>a{color:#555}
.pagination>li>span{background-color:#eaeaea;color:#000;font-weight:bold}
@media (max-width: 767px){
	.pagination{margin-top:30px}
}

/* search area */
.search_area{margin-top:40px;padding:10px 5px;border:1px solid #ddd;background-color:#f9f9f9;text-align:center}
.search_box input.form_ipt{border:1px solid #ddd;background-color:#fff;padding:0 4px;height:30px;vertical-align:middle;display:inline-block;max-width:220px;width:40%}
.search_box select.form_slt{border:1px solid #ddd;background-color:#fff;padding:3px 4px;height:30px;vertical-align:middle;display:inline-block;width:100px}
.search_box .btn_search{font-size:14px;color:#fff;background-color:#3b3529;text-align:center;height:30px;line-height:30px;padding:0 20px}

/* filterbx */
h3+.filterbx{margin:-40px 0 0 0}
.filterbx{text-align:right}
.filterbx .form-group{display:inline-block;width:100%;max-width:200px}
@media (max-width: 767px){
	h3+.filterbx{margin:-30px 0 0 0}
	.filterbx{text-align:center;margin-top:10px}
	.filterbx .form-group{max-width:100%}
}

#myBtn {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: rgba(0,0,0,0.5);
    color: white;
    cursor: pointer;
    padding: 15px 0;
    border-radius: 50%;
    font-size: 1.2em;
	width:60px;
	height:60px;
	text-align:center;
}

#myBtn:hover {
	text-decoration: none;
    background-color: rgba(0,0,0,0.7);
}

.btnShare{
    display: block;
    position: fixed;
    bottom: 90px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #035aa18f;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
    font-size: 16px;
	width:60px;
	height:60px;
	font-size:23px;
}
.box_layer-share{display:none;position:fixed;z-index:100;bottom:160px;right:30px;width:60px}
.box_layer-share ul{text-align:Center;width:60px}
.box_layer-share ul li{display:inline-block;margin-top:10px}
.box_layer-share ul li a{display:inline-block;width:60px;height:60px;line-height:60px;border-radius:50%;text-align:Center;color:#fff;font-size:1.5em}
.fa-blog{width:23px;height:21px;position:relative;top:4px;left:0;background:url(../../images/common/ico-blog.jpg) no-repeat center center;background-size:38px auto}
@media (max-width: 767px){
#myBtn,
.btnShare,
.box_layer-share{right:15px}
}

.map_guideline{position:relative;width:100%;margin:0 auto;max-width:1277px;height:0;padding-bottom:40%;background:url(../../images/sub/map_guideline.jpg) no-repeat 0 0;background-size:100% auto}
.map_guideline a{display:block;position:absolute;width:150px;height:150px;font-size:0;line-height:0;}
.map_guideline .link_1{left:35%;top:9%}
.map_guideline .link_2{left:65%;top:9%}
.map_guideline .link_3{left:50%;top:38%}
.map_guideline .link_4{left:21%;top:38%}
.map_guideline .link_5{left:35%;top:64%}
.map_guideline .link_6{left:65%;top:65%}
@media (max-width: 1000px){
    .map_guideline a{width:11%;height:0;padding-bottom:11%}
}

#sidemenu{position:fixed;top:50%;right:25px;transform:translateY(-50%);text-align:center}
#sidemenu li{position:relative;width:120px;height:100px;margin-bottom:5px;border-radius:50px;background-color:#ececec;text-align:center;transition:all 0.2s}
#sidemenu li:before{position:absolute;top:16px;content:'';left:50%;width:45px;height:46px;margin-left:-22px;display:block}
#sidemenu li:hover{box-shadow:0 0 4px 2px rgba(0,0,0,0.08)}
#sidemenu li.menu01:before{background:url(../../images/common/ico_guick_menu01.png) no-repeat 0 0;background-size:100% auto}
#sidemenu li.menu02:before{background:url(../../images/common/ico_guick_menu02.png) no-repeat 0 0;background-size:100% auto}
#sidemenu li.menu03:before{background:url(../../images/common/ico_guick_menu03.png) no-repeat 0 0;background-size:100% auto}
#sidemenu li.menu04:before{background:url(../../images/common/ico_guick_menu04.png) no-repeat 0 0;background-size:100% auto}
#sidemenu li a{display:block;padding-top:60px;font-size:14px;color:#000;font-family:'Roboto'}
#sidemenu .button_top{display:inline-block;line-height:102px;width:106px;height:103px;background:url(../../images/common/emblem.png) no-repeat 0 0;background-size:100% auto;font-size:16px;color:#000;text-align:center;transition:all 0.2s}
@media (max-width: 1000px){
	#sidemenu{z-index:10;bottom:15px;right:15px;top:auto;transform:translateY(0)}
	#sidemenu .button_top{width:50px;height:50px;font-size:12px;line-height:50px;text-shadow:0 0 2px white}
    #sidemenu ul{display:none}
}